<?php
try {
    $pdo = new PDO('mysql:host=database;dbname=tigo_nova', 'root', 'root');
    echo "Connection successful!";
} catch (PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}
